# translation of plasma_applet_icon.po to français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stanislas Zeller <uncensored.assault@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-03 04:14+0100\n"
"PO-Revision-Date: 2009-02-27 11:25+0100\n"
"Last-Translator: Stanislas Zeller <uncensored.assault@gmail.com>\n"
"Language-Team: français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: icon.cpp:331
#, kde-format
msgid "%1 Icon Settings"
msgstr "Configuration de l'icône %1"

#: icon.cpp:498
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Déplacer ici\t<shortcut>%1</shortcut>"

#: icon.cpp:504
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Copier ici\t<shortcut>%1</shortcut>"

#: icon.cpp:510
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "&Lier ici\t<shortcut>%1</shortcut>"

#: icon.cpp:513
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Annuler"
